id: "sa_Tirh"
language: "sa"
script: "Tirh"
name: "Sanskrit (Tirhuta)"
region: "IN"
sample_text {
  masthead_full: "𑒮𑒩𑒫𑒧"
  masthead_partial: "𑒢𑒞"
  styles: "𑒨𑒞𑓂𑒩 𑒖𑒑𑒞𑒱 𑒬𑒰𑒢𑓂𑒞𑒱𑒢𑓂𑒨𑒰𑒨𑒮𑓂𑒫𑒰𑒞𑒢𑓂𑒞𑓂𑒩𑓂𑒨𑒰𑒝𑒰𑓀 𑒂𑒡𑒰𑒩𑓁 𑒧𑒰𑒢𑒫𑒣𑒩𑒱𑒫𑒰𑒩𑒮𑓂𑒨 𑒮𑒩𑓂𑒫𑒹𑒭𑒰𑒧𑒣𑒱"
  tester: "𑒮𑒩𑓂𑒫𑒹 𑒧𑒰𑒢𑒫𑒰𑓁 𑒮𑓂𑒫𑒞𑒢𑓂𑒞𑓂𑒩𑒰𑓁 𑒮𑒧𑒳𑒞𑓂𑒣𑒢𑓂𑒢𑒰𑓁 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹 𑒁𑒣𑒱 𑒔, 𑒑𑒾𑒩𑒫𑒠𑒵𑒬𑒰 𑒁𑒡𑒱𑒏𑒰𑒩𑒠𑒵𑒬𑒰 𑒔 𑒮𑒧𑒰𑒢𑒰𑓁 𑒋𑒫 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹।"
  poster_sm: "𑒁𑒮𑓂𑒨𑒰𑓀 𑒁𑒦𑒱𑒒𑒼𑒭𑒝𑒰𑒨𑒰𑓀"
  poster_md: "𑒋𑒞𑒠𑒞𑒱𑒩𑒱𑒏𑓂𑒞𑒧𑓂,"
  poster_lg: "𑒮𑒩𑓂𑒫𑒹"
  specimen_48: "𑒢 𑒏𑒧𑒣𑒱 𑒖𑒢𑓀 𑒠𑒰𑒮𑒞𑓂𑒫𑒹𑒢 𑒣𑒩𑒰𑒡𑒲𑒢𑒞𑓂𑒫𑒹𑒢 𑒫𑒰 𑒡𑒰𑒩𑒨𑒱𑒞𑒳𑓀 𑒁𑒢𑒳𑒖𑓂𑒘𑒰𑒮𑓂𑒨𑒞𑒹। 𑒁𑒣𑒱 𑒔 𑒠𑒰𑒮𑒫𑓂𑒨𑒰𑒣𑒰𑒩𑓁 𑒣𑒴𑒩𑓂𑒝𑒩𑒴𑒣𑒹𑒝 𑒣𑓂𑒩𑒞𑒱𑒭𑒱𑒠𑓂𑒡𑓁"
  specimen_36: "𑒮𑒩𑓂𑒫𑒼𑓄𑒣𑒱 𑒖𑒢𑓁 𑒖𑒲𑒫𑒢𑒮𑓂𑒫𑒰𑒞𑒢𑓂𑒞𑓂𑒩𑓂𑒨𑒮𑒳𑒩𑒏𑓂𑒭𑒰𑒡𑒱𑒏𑒰𑒩𑓀 𑒮𑓀𑒡𑒞𑓂𑒞𑒹।\n𑒢 𑒏𑒧𑒣𑒱 𑒖𑒢𑓀 𑒠𑒰𑒮𑒞𑓂𑒫𑒹𑒢 𑒣𑒩𑒰𑒡𑒲𑒢𑒞𑓂𑒫𑒹𑒢 𑒫𑒰 𑒡𑒰𑒩𑒨𑒱𑒞𑒳𑓀 𑒁𑒢𑒳𑒖𑓂𑒘𑒰𑒮𑓂𑒨𑒞𑒹। 𑒁𑒣𑒱 𑒔 𑒠𑒰𑒮𑒫𑓂𑒨𑒰𑒣𑒰𑒩𑓁 𑒣𑒴𑒩𑓂𑒝𑒩𑒴𑒣𑒹𑒝 𑒣𑓂𑒩𑒞𑒱𑒭𑒱𑒠𑓂𑒡𑓁 𑒮𑓂𑒟𑒰𑒮𑓂𑒨𑒞𑒱।"
  specimen_32: "𑒫𑒱𑒡𑒹𑓁 𑒮𑒧𑒏𑓂𑒭𑓀 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒞𑒳𑒪𑓂𑒨𑒰𑓁 𑒮𑒧𑒰𑒢𑒰𑒬𑓂𑒔 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹। 𑒁𑒣𑒱 𑒔 𑒫𑒱𑒢𑒻𑒫 𑒏𑒧𑒣𑒱 𑒦𑒹𑒠𑓀 𑒫𑒱𑒡𑒹𑓁 𑒞𑒳𑒪𑓂𑒨𑓀 𑒮𑓀𑒩𑒏𑓂𑒭𑒝𑒧𑒫𑒰𑒣𑓂𑒞𑒳𑓀 𑒁𑒩𑓂𑒯𑒢𑓂𑒞𑒱। 𑒁𑒮𑓂𑒨𑒰𑓁 𑒁𑒦𑒱𑒒𑒼𑒭𑒝𑒰𑒨𑒰𑓁 𑒅𑒪𑓂𑒪𑓀𑒒𑒢𑒹 𑒏𑒧𑒣𑒱 𑒦𑒹𑒠𑓀, 𑒋𑒞𑒰𑒠𑒵𑒑𑓂𑒦𑒹𑒠𑓀 𑒫𑒰 𑒁𑒦𑒱𑒪𑒏𑓂𑒭𑓂𑒨 𑒏𑒰𑒧𑒣𑒱 𑒔𑒹𑒭𑓂𑒙𑒰𑓀 𑒫𑒱𑒩𑒳𑒡𑓂𑒨 𑒮𑒧𑒰𑒢𑒮𑓀𑒩𑒏𑓂𑒭𑒝𑒰𑒩𑓂𑒯𑒰𑓁 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹।"
  specimen_21: "𑒮𑒩𑓂𑒫𑒹 𑒧𑒰𑒢𑒫𑒰𑓁 𑒮𑓂𑒫𑒞𑒢𑓂𑒞𑓂𑒩𑒰𑓁 𑒮𑒧𑒳𑒞𑓂𑒣𑒢𑓂𑒢𑒰𑓁 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹 𑒁𑒣𑒱 𑒔, 𑒑𑒾𑒩𑒫𑒠𑒵𑒬𑒰 𑒁𑒡𑒱𑒏𑒰𑒩𑒠𑒵𑒬𑒰 𑒔 𑒮𑒧𑒰𑒢𑒰𑓁 𑒋𑒫 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹। 𑒋𑒞𑒹 𑒮𑒩𑓂𑒫𑒹 𑒔𑒹𑒞𑒢𑒰𑒞𑒩𑓂𑒏𑒬𑒏𑓂𑒞𑒱𑒦𑓂𑒨𑒰𑓀 𑒮𑒳𑒮𑒧𑓂𑒣𑒢𑓂𑒢𑒰𑓁 𑒮𑒢𑓂𑒞𑒱। 𑒁𑒣𑒱 𑒔, 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒥𑒢𑓂𑒡𑒳𑒞𑓂𑒫𑒦𑒰𑒫𑒢𑒨𑒰 𑒣𑒩𑒮𑓂𑒣𑒩𑓀 𑒫𑓂𑒨𑒫𑒯𑒩𑒢𑓂𑒞𑒳।\n𑒁𑒮𑓂𑒨𑒰𑓀 𑒁𑒦𑒱𑒒𑒼𑒭𑒝𑒰𑒨𑒰𑓀 𑒢𑒱𑒩𑓂𑒠𑒱𑒭𑓂𑒙𑒰𑓁 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒁𑒡𑒱𑒏𑒰𑒩𑒰𑓁 𑒮𑒩𑓂𑒫𑒰𑒝𑓂𑒨𑒣𑒱 𑒔 𑒮𑓂𑒫𑒰𑒞𑒢𑓂𑒞𑓂𑒩𑓂𑒨𑒰𑒝𑒱, 𑒫𑒱𑒢𑒻𑒫 𑒖𑒰𑒞𑒱𑒫𑒩𑓂𑒝𑒪𑒱𑓀𑒑𑒦𑒰𑒭𑒰𑒡𑒩𑓂𑒧𑒩𑒰𑒖𑒢𑒲𑒞𑒱𑒏𑒞𑒠𑒱𑒞𑒩𑒧𑒢𑓂𑒞𑒫𑓂𑒨𑒰𑒠𑒱𑒦𑒹𑒠𑒧𑓂, 𑒩𑒰𑒭𑓂𑒙𑓂𑒩𑒱𑒨𑓀 𑒮𑒰𑒧𑒰𑒖𑒱𑒏𑒰𑒡𑒰𑒩𑓀 𑒮𑒧𑓂𑒣𑒖𑓂𑒖𑒢𑓂𑒧𑒞𑒠𑒱𑒞𑒩 𑒮𑓂𑒞𑒩𑒘𑓂𑒔 𑒁𑒫𑒱𑒑𑒝𑒨𑓂𑒨, 𑒁𑒡𑒱𑒑𑒢𑓂𑒞𑒳𑓀 𑒮𑒩𑓂𑒫𑒼𑓄𑒣𑒱 𑒖𑒢𑓁 𑒣𑓂𑒩𑒦𑒫𑒞𑒱।\n𑒋𑒞𑒠𑒞𑒱𑒩𑒱𑒏𑓂𑒞𑒧𑓂, 𑒏𑒮𑓂𑒨𑒰𑒬𑓂𑒔𑒱𑒠𑒣𑒱 𑒣𑓂𑒩𑒦𑒳𑒮𑒞𑓂𑒞𑒰𑒨𑒰𑓁 𑒢𑒱𑒨𑒧𑒢𑒰𑒢𑓂𑒞𑒩𑓂𑒑𑒞𑒧𑓂, 𑒮𑓂𑒫𑒰𑒡𑒲𑒢𑒮𑓂𑒨 𑒂𑒞𑓂𑒧𑒣𑓂𑒩𑒬𑒰𑒮𑒢𑒹𑒞𑒩𑒞𑒢𑓂𑒞𑓂𑒩𑒮𑓂𑒨, 𑒢𑓂𑒨𑒰𑒮𑒱𑒞𑒢𑓂𑒞𑓂𑒩𑒮𑓂𑒨 𑒫𑒰 𑒫𑒰𑒮𑓂𑒞𑒫𑓂𑒨𑒮𑓂𑒨 𑒣𑓂𑒩𑒠𑒹𑒬𑒮𑓂𑒨 𑒠𑒹𑒬𑒮𑓂𑒨 𑒫𑒰 𑒩𑒰𑒖𑒢𑒲𑒞𑒱𑒏𑒮𑒲𑒧𑒰𑒢𑒱𑒥𑒢𑓂𑒡𑒢𑒰𑒢𑓂𑒞𑒰𑒩𑒰𑒭𑓂𑒙𑓂𑒩𑒱𑒏𑒮𑓂𑒞𑒩𑒰𑒡𑒰𑒩𑒹𑒝 𑒢 𑒏𑒼𑓄𑒣𑒱 𑒦𑒹𑒠𑒼 𑒫𑒱𑒡𑒰𑒮𑓂𑒨𑒞𑒹।"
  specimen_16: "𑒮𑒩𑓂𑒫𑒹 𑒧𑒰𑒢𑒫𑒰𑓁 𑒮𑓂𑒫𑒞𑒢𑓂𑒞𑓂𑒩𑒰𑓁 𑒮𑒧𑒳𑒞𑓂𑒣𑒢𑓂𑒢𑒰𑓁 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹 𑒁𑒣𑒱 𑒔, 𑒑𑒾𑒩𑒫𑒠𑒵𑒬𑒰 𑒁𑒡𑒱𑒏𑒰𑒩𑒠𑒵𑒬𑒰 𑒔 𑒮𑒧𑒰𑒢𑒰𑓁 𑒋𑒫 𑒫𑒩𑓂𑒞𑒢𑓂𑒞𑒹। 𑒋𑒞𑒹 𑒮𑒩𑓂𑒫𑒹 𑒔𑒹𑒞𑒢𑒰𑒞𑒩𑓂𑒏𑒬𑒏𑓂𑒞𑒱𑒦𑓂𑒨𑒰𑓀 𑒮𑒳𑒮𑒧𑓂𑒣𑒢𑓂𑒢𑒰𑓁 𑒮𑒢𑓂𑒞𑒱। 𑒁𑒣𑒱 𑒔, 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒥𑒢𑓂𑒡𑒳𑒞𑓂𑒫𑒦𑒰𑒫𑒢𑒨𑒰 𑒣𑒩𑒮𑓂𑒣𑒩𑓀 𑒫𑓂𑒨𑒫𑒯𑒩𑒢𑓂𑒞𑒳।\n𑒁𑒮𑓂𑒨𑒰𑓀 𑒁𑒦𑒱𑒒𑒼𑒭𑒝𑒰𑒨𑒰𑓀 𑒢𑒱𑒩𑓂𑒠𑒱𑒭𑓂𑒙𑒰𑓁 𑒮𑒩𑓂𑒫𑒹𑓄𑒣𑒱 𑒁𑒡𑒱𑒏𑒰𑒩𑒰𑓁 𑒮𑒩𑓂𑒫𑒰𑒝𑓂𑒨𑒣𑒱 𑒔 𑒮𑓂𑒫𑒰𑒞𑒢𑓂𑒞𑓂𑒩𑓂𑒨𑒰𑒝𑒱, 𑒫𑒱𑒢𑒻𑒫 𑒖𑒰𑒞𑒱𑒫𑒩𑓂𑒝𑒪𑒱𑓀𑒑𑒦𑒰𑒭𑒰𑒡𑒩𑓂𑒧𑒩𑒰𑒖𑒢𑒲𑒞𑒱𑒏𑒞𑒠𑒱𑒞𑒩𑒧𑒢𑓂𑒞𑒫𑓂𑒨𑒰𑒠𑒱𑒦𑒹𑒠𑒧𑓂, 𑒩𑒰𑒭𑓂𑒙𑓂𑒩𑒱𑒨𑓀 𑒮𑒰𑒧𑒰𑒖𑒱𑒏𑒰𑒡𑒰𑒩𑓀 𑒮𑒧𑓂𑒣𑒖𑓂𑒖𑒢𑓂𑒧𑒞𑒠𑒱𑒞𑒩 𑒮𑓂𑒞𑒩𑒘𑓂𑒔 𑒁𑒫𑒱𑒑𑒝𑒨𑓂𑒨, 𑒁𑒡𑒱𑒑𑒢𑓂𑒞𑒳𑓀 𑒮𑒩𑓂𑒫𑒼𑓄𑒣𑒱 𑒖𑒢𑓁 𑒣𑓂𑒩𑒦𑒫𑒞𑒱।\n𑒋𑒞𑒠𑒞𑒱𑒩𑒱𑒏𑓂𑒞𑒧𑓂, 𑒏𑒮𑓂𑒨𑒰𑒬𑓂𑒔𑒱𑒠𑒣𑒱 𑒣𑓂𑒩𑒦𑒳𑒮𑒞𑓂𑒞𑒰𑒨𑒰𑓁 𑒢𑒱𑒨𑒧𑒢𑒰𑒢𑓂𑒞𑒩𑓂𑒑𑒞𑒧𑓂, 𑒮𑓂𑒫𑒰𑒡𑒲𑒢𑒮𑓂𑒨 𑒂𑒞𑓂𑒧𑒣𑓂𑒩𑒬𑒰𑒮𑒢𑒹𑒞𑒩𑒞𑒢𑓂𑒞𑓂𑒩𑒮𑓂𑒨, 𑒢𑓂𑒨𑒰𑒮𑒱𑒞𑒢𑓂𑒞𑓂𑒩𑒮𑓂𑒨 𑒫𑒰 𑒫𑒰𑒮𑓂𑒞𑒫𑓂𑒨𑒮𑓂𑒨 𑒣𑓂𑒩𑒠𑒹𑒬𑒮𑓂𑒨 𑒠𑒹𑒬𑒮𑓂𑒨 𑒫𑒰 𑒩𑒰𑒖𑒢𑒲𑒞𑒱𑒏𑒮𑒲𑒧𑒰𑒢𑒱𑒥𑒢𑓂𑒡𑒢𑒰𑒢𑓂𑒞𑒰𑒩𑒰𑒭𑓂𑒙𑓂𑒩𑒱𑒏𑒮𑓂𑒞𑒩𑒰𑒡𑒰𑒩𑒹𑒝 𑒢 𑒏𑒼𑓄𑒣𑒱 𑒦𑒹𑒠𑒼 𑒫𑒱𑒡𑒰𑒮𑓂𑒨𑒞𑒹।\n𑒮𑒩𑓂𑒫𑒼𑓄𑒣𑒱 𑒖𑒢𑓁 𑒖𑒲𑒫𑒢𑒮𑓂𑒫𑒰𑒞𑒢𑓂𑒞𑓂𑒩𑓂𑒨𑒮𑒳𑒩𑒏𑓂𑒭𑒰𑒡𑒱𑒏𑒰𑒩𑓀 𑒮𑓀𑒡𑒞𑓂𑒞𑒹।\n𑒢 𑒏𑒧𑒣𑒱 𑒖𑒢𑓀 𑒠𑒰𑒮𑒞𑓂𑒫𑒹𑒢 𑒣𑒩𑒰𑒡𑒲𑒢𑒞𑓂𑒫𑒹𑒢 𑒫𑒰 𑒡𑒰𑒩𑒨𑒱𑒞𑒳𑓀 𑒁𑒢𑒳𑒖𑓂𑒘𑒰𑒮𑓂𑒨𑒞𑒹। 𑒁𑒣𑒱 𑒔 𑒠𑒰𑒮𑒫𑓂𑒨𑒰𑒣𑒰𑒩𑓁 𑒣𑒴𑒩𑓂𑒝𑒩𑒴𑒣𑒹𑒝 𑒣𑓂𑒩𑒞𑒱𑒭𑒱𑒠𑓂𑒡𑓁 𑒮𑓂𑒟𑒰𑒮𑓂𑒨𑒞𑒱।\n𑒢 𑒏𑒧𑒣𑒱 𑒖𑒢𑓀 𑒫𑒱𑒩𑒳𑒡𑓂𑒨 𑒁𑒫𑒧𑒰𑒢𑒢𑒰𑒞𑓂𑒧𑒏𑓀 𑒫𑓂𑒨𑒫𑒯𑒰𑒩𑓀 𑒠𑒝𑓂𑒛𑓀 𑒫𑒰 𑒏𑓂𑒩𑒴𑒩𑓀 𑒁𑒧𑒰𑒢𑒫𑒲𑒨𑓀 𑒣𑓂𑒩𑒞𑒼𑒠𑒢𑓀 𑒫𑒰 𑒣𑓂𑒩𑒫𑒩𑓂𑒞𑒨𑒱𑒞𑒳𑓀 𑒁𑒢𑒳𑒖𑓂𑒘𑒰𑒮𑓂𑒨𑒞𑒹।"
}
historical: true
